PHP kézikönyv
Előző |  | Következő

# add_get_assoc_string

add_get_assoc_string -- ...

## Leírás

#include <zend_API.h>

int add_get_assoc_string ( zval* arg, char* key, char* str, void** dest, int duplicate )

...

## Paraméterek

arg

  ...

key

  ...

str

  ...

dest

  ...

duplicate

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
add_get_assoc_string_ex | Fel | add_get_assoc_stringl_ex